<?php
namespace App\Exceptions;

use Exception;

class FichierNonAutoriseException extends Exception
{
    public function render($request): \Illuminate\Http\JsonResponse
    {
        return response()->json([
            'message' => $this->getMessage(),
            'error' => 'FILE_NOT_ALLOWED'
        ], 422);
    }
}
